/****************
 * Fonts
 ****************/
/****************
 * Colors
 ****************/
/****************
 * Grid Settings
 ****************/
/**************
 * Buttons
 **************/
/****************
 * Blocks
 ****************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  color: #000;
}

.block-logo-banner {
  background: #f2efe8;
  padding: 3rem 0 1.5rem 0;
}

@media (min-width: 768px) {
  .block-logo-banner {
    padding: 5rem 0 3.5rem 0;
  }
}

.block-logo-banner h3 {
  margin: 0 0 1.5rem 0;
}

@media (min-width: 768px) {
  .block-logo-banner h3 {
    margin: 0 0 2.25rem 0;
  }
}

.block-logo-banner__wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.block-logo-banner__item {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 0.9375rem 1.5rem 0.9375rem;
}

@media (min-width: 768px) {
  .block-logo-banner__item {
    margin: 0 1.875rem 1.5rem 1.875rem;
  }
}

.block-logo-banner__item img {
  max-width: 9.375rem;
  max-height: 3rem;
  height: auto;
  width: auto;
}
